En savoir plus sur comment proposer une amélioration de la plateforme
=====================================================================

Pour proposer une amélioration de la plateforme, postez un message
contenant le titre de votre proposition et le descriptif de votre
proposition, sur l’un des 3 vecteurs de communication suivants :

-   l’instance gitea d’Ouvaton dédiée (recommandé)
-   le forum sur le fil de discussion dédié
-   le groupe projet

Vous pouvez proposer tout type d’amélioration dans tous les domaines de
la plateforme, comme (liste non exhaustive) :

-   les services proposés
-   Ouvadmin (son look, ses fonctionnalités, …)
-   les tarifs proposés
-   les serveurs, les disques
-   l’énergie servant à alimenter les serveurs
-   là où se trouvent les serveurs
-   les logiciels utilisés
-   l’infrastructure matérielle
-   l’infrastructure logicielle
-   etc … etc ...

Vous trouverez ci-dessous, des explications supplémentaires.

Postez votre proposition sur l’instance Gitea d’Ouvaton dédiée (recommandé)
---------------------------------------------------------------------------

La rédaction de votre proposition sur l’instance Gitea dédiée, ne
nécessite aucune connaissance particulière – vous n’avez pas besoin de
savoir ce qu’est Gitea pour poster votre proposition. Il vous est juste
demandé de saisir du texte.

Vous pouvez utiliser le modèle de rédaction simplifié (recommandé,
facile) ou préférer utiliser le modèle de rédaction détaillé (plus
difficile).

### Utilisez le modèle de rédaction simplifié (recommandé, niveau facile)

1.  Rendez-vous sur [la page de rédaction d'une nouvelle proposition
    d'amélioration](https://git.ouvaton.coop/Ouvaton/EvolutionPlateforme/issues/new)
2.  Rédigez votre proposition
3.  Cliquez sur le bouton « créer un ticket » en bas
4.  Et c’est tout

C’est la solution recommandée si vous voulez aller vite, ou si vous
n’êtes pas très à l’aise.

Si vous souhaitez modifier votre proposition, vous pourrez le faire à
tout moment, en cliquant sur votre proposition dans [la liste des
propositions](https://git.ouvaton.coop/Ouvaton/EvolutionPlateforme/issues).

### Utilisez le modèle de rédaction détaillé (niveau assez difficile)

Pour utiliser le modèle détaillé à la place du modèle simplifié par
défaut :

1.  Copiez le texte du modèle détaillé
2.  Rendez-vous sur [la page de rédaction d'une nouvelle proposition
    d'amélioration](https://git.ouvaton.coop/Ouvaton/EvolutionPlateforme/issues/new)
3.  Remplacez le texte qui vous est proposé par défaut, par le texte du
    modèle détaillé que vous avez précédemment copié
4.  Suivez les conseils de rédaction contenus dans le texte du modèle
    détaillé, remplissez les sections, et cliquez sur « créer un
    ticket » en bas.

Si vous souhaitez modifier votre proposition, vous pourrez le faire à
tout moment, en cliquant sur votre proposition dans [la liste des
propositions](https://git.ouvaton.coop/Ouvaton/EvolutionPlateforme/issues).

Note : Le texte du modèle détaillé est écrit en utilisant le format
markdown et certaines portions sont des commentaires html.

Postez votre proposition via le forum sur le fil de discussion dédié
--------------------------------------------------------------------
